color: null
description: null
fieldLayouts:
  70cca859-bf26-4b7d-8963-ef1320b40c66:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-06T10:08:37+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: c61c6972-b927-457d-9e11-f4fe452e27a0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:14:31+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: edf56846-fce6-475b-81c3-7237f63d0a83 # Image Assets
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6f6aeaf6-c34d-47b7-a6c1-7da174fe58ed
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:14:31+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: a51ad288-48e6-40a1-9fe6-85c1ae2947a3 # Image Size
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8630c735-6b35-4179-a62f-cb5a5eeafa83
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:14:31+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: e3025ceb-44cc-4ae0-b8bb-f05c4be26b27 # Image Position
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 31831217-1d9a-4a1e-bb5e-cab96c9fc65d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:14:31+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 2ae532dc-e56d-4b4e-98da-300c62edff20 # Border Radius
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b01a8273-3669-4c90-b79a-e4721c29434e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:14:31+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 922aab16-db12-4e15-a3ef-88a4c9de0705 # Featured on Homepage
            handle: addShadow
            instructions: null
            label: 'Add Shadow'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a93a1121-2f17-4072-8021-3405bb9b4467
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:14:31+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: caption
            instructions: null
            label: Caption
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e022b58a-9fe5-47af-a775-76e84e0b011f
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f44e40b4-b2c2-40f4-ab17-4e37d6da6b94
        userCondition: null
handle: image
hasTitleField: true
icon: null
name: image
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
